@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

img {
    height: 200px;
}

main {
    padding: 16px;
}

footer {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 16px;
    color: ghostwhite;
    background-color: #67A60A;
}

body* {
    margin: 0;
    padding: 0;
  }

a.main-link {
    text-decoration: none;
    color: ghostwhite;
}

nav {
    background-color: #566D8C;
    padding: 16px;
    color: white;
}

html {
    font-family: 'Roboto', sans-serif;
}

a:hover {
    background-color: #67A60A;
}

h2.title {
    color: #F22F1D;
    text-decoration: underline;
    text-decoration-color: #67A60A;
}


h2#main-page {
    color: #F22F1D;
}

h1#is-green {
    color: #67A60A;
}

a#second-link {
    text-decoration: none;
    color: #566D8C;
}

tr:nth-child(even) {
    background-color: lightgrey;
}

h1#second-main {
    color: #67A60A;
}


.container {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    display: grid;
}
